LongRunInfo(const mVarsel, const mSelgroup, const mLagsel, const iYvar,
	const miXvar, const cP);
LongRun(const amInfo, const iYvar, const miXvar,
	const mPi, const mVarPi, const mOmega, const fOutput, const asNames, ...);
Companion(const amInfo, const iYvar, const mPi, const mVarPi,
	const fOutput, const asNames, const bIsDgp);
EigenPrint(const mEv, const sDesc);
CompanionPrint(const bIsDgp, const bDynamicAnalysis, const mxYlag,
	const asY, const iStationary, const mComp, const mEv, const mPi,
	const mMeanLag, const mGamma);
